
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
# Translation copyright (C) 2011 by Greg Drouin
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "fr"
language = "Français"
    
class dictionary:
    
    splash_theme_list = "Reading %s"
    splash_theme_view = "Themeview (%s | %s)"
    splash_flip_view = "Flipview (%s | %s)"
    splash_pixmaps = "Interactive widgets (%d/%d)"
    splash_window = "Setting up window..."
    
    # NOTEBOOK
    label_themes = "Thèmes"
    label_settings = "Paramètres"
    label_tools = "Outils"
    label_display = "Affichage"
    label_viewn = "Vue"
    label_services = "Services"
    
    # SETTINGS
    label_size = """<b>Résolution</b>
Taille de l'écran en pixels"""
    label_view = """<b>Lieu</b>
Lieu à afficher"""
    label_orbit = """<b>Orbite</b>
Suivre le Soleil
(L'ombrage montre
ce que vous voyez)"""
    label_city = """Choisissez une ville"""
    label_refresh = """<b>Rafraîchissement</b>
Temps entre
les différents rendus"""
    label_delay = """<b>Délai</b>
Délai avant démarrage auto"""
    label_longitude = "<b>Longitude</b>"
    label_latitude = "<b>Latitude</b>"
    label_random = "Aléatoire"
    
    label_date = """<b>Date</b>
Montre une date spécifique"""

    label_date_year = "Année"
    label_date_month = "Mois"
    label_date_day = "Jour"
    label_date_hour = "Heure"
    label_date_minute = "Min"
    label_date_zone = "Zone"
    label_fit = "Adaptée"
    label_active = "Actif"
    label_inactive = "Inactif"
    
    label_output = """<b>Sortie</b>
Fichier ou environnement
du bureau"""
    label_script = """<b>Script</b>
Appeler un script après le rendu"""
    label_script_pre = """<b>Script</b>
Appeler un script avant le rendu"""

    label_search_online = "Chercher sur Internet"
    
    output_file = "Fichier"
    output_none = "Aucun!"
    
    label_notify = """<b>Notification</b>
Notify GNOME Users with OSD
(needs libnotify)"""

    label_tray = """<b>Tray Applet</b>
Show a tray icon to view and
toggle the actual state"""
    label_tray_blink = """<b>Blinking Icon</b>
The tray icon blinks while
xplanetFX is rendering"""

    label_battery = """<b>Battery</b>
Skip Rendering
When On Battery"""

    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Use frequently updated clouds
from <a href="http://xplanetclouds.com" title="register an account @ xplanetclouds.com">xplanetclouds.com</a>
(fee required!)"""
    label_xc_user = "Nom d'utilisateur:"
    label_xc_pass = "Mot de passe:"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>NASA Blue Marble
Collection</b>
Use monthly changing
textures from <a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Visit NASA Blue Mable Collection">NASA.gov</a>"""
    label_install = "Install"
    label_uninstall="Remove"
    label_cancel="Cancel"
    status_installing_nbmc="Installing NASA Blue Marble Collection (More infos under \"Tools\")..."
    label_nbmc_not_available = "<b>Not installed!</b>"
    label_nbmc_installing="""<b>Installing NASA Blue Marble collection...</b>
(This may take a while depending on your internet connection,
more informations available under the tab "Tools")"""
    
    # THEMESTORE
    label_theme = "<b>Thème: %s</b>"
    label_style = "Style: %s"
    label_new = "<b>Nouveau!</b>"
    label_installed = "(installés)"
    label_update_avail = "<span color=\"white\"><b>Mise à jour!</b></span>"
    
    search_online = "Chercher des thèmes en ligne"
    end_online_search = "Retour à la sélection du thème"
    label_no_timestamp = "Pas d'horodatage!"
    
    open_theme_file = "Importer un fichier de thème..."
    theme_files = "Fichiers de thème"
    all_files = "Tous"
    title_not_readable = "Fichier non lisible"
    message_not_readable = "Désolé! Le fichier spécifié n'est pas lisible"
    title_confirm_delete = "Confirmez la suppression"
    message_confirm_delete = """Ceci va effacer tous les styles attachés à ce thème! T'es sûr?"""
    active = "<span color=\"white\">ACTIF</span>"
    title_not_deletable = "Interrompu"
    message_not_deletable="Le thème actuel et le template par défaut ne peuvent être effacés."
    
    # DISPLAY
    label_earth_size = """<b>Taille de la Terre</b>"""
    label_earth_pos = """<b>Position de la Terre</b>
Position de la Terre
sur l'écran"""
    label_corona = """<b>Taille de la Couronne</b>"""
    label_blur = """<b>Flou de la Couronne</b>"""
    label_cloud = """<b>Distance des nuages</b>"""
    label_stars = """<b>Étoiles FOV</b>"""
    label_fx = "<b>Effets</b>"
    
    label_background = """Custom background"""
    label_overlay = """Custom overlay"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Choose image..."
    image_files = "image files"
    status_install_image = "Installing %s ..."
    status_overlay = "overlay"
    status_background = "background"
    
    # STATUSBAR
    status_sleeping = "xplanetFX est en veille (PID: %s)"
    status_active = "<b>xplanetFX travaille</b> (PID: %s)"
    status_stopped = "xplanetFX est inactif"
    status_done = "terminé."
    status_apply_theme = "Activation du thème %s | %s..."
    status_install_theme = "Installation du thème \"%s\"..."
    status_install_themes = "Installation de %i thèmes..."
    status_downloading_theme = "Téléchargement du thème \"%s\": %i%%"
    status_more = " (%s en file d'attente)"
    status_save_config = "Enreg. configuration..."
    status_unknown_de = "Environnement de bureau inconnu."
    status_connecting = "Récupération des thèmes..."
    status_connected = "Thèmes récupérés"
    status_poollist_read = "Thèmes cochés (%s à installer)"
    status_none = "Aucun"
    status_disconnected = "Déconnecté"
    status_connection_failed = "Connexion perdue!"
    status_updates = " <b>%i mise(s) à jour dispo!</b>"
    status_canceled = "Téléchargement de \"%s\" annulé."
    
    # TOOLS
    autostart_active = "<b>Démarrage auto activé:</b> xplanetFX démarre automatiquement et génère la première image après le \"Délai\" de l'onglet Outils."
    autostart_inactive = "<b>Démarrage auto désactivé:</b> xplanetFX ne démarre pas automatiquement et doit être exécuté manuellement."

    label_clouds = "<b>Rafraîchir les nuages:</b> Utilisez cette fonction pour effacer le rendu des nuages. Peut être nécessaire si un téléchargement est corrompu et que les nuages sont détruits. Les nuages sont rechargés à la prochaine image."
    label_log_view="<b>Activités de xplanetFX:</b>"
    label_single="<b>Enregistrer image:</b> Enregistre le rendu avec les paramètres sauvegardés dans un dossier. Si xplanetFX est actif, il sera désactivé et ne redémarrera pas automatiquement."
    label_update_templates="<b>Mise à jour des templates:</b> Recherche tous les templates disponibles et télécharge les mises à jour automatiquement."""
    label_language = """<b>Langue</b>
Changez la langue de l'interface"""

    save_image_file = "Enregistrer l'image..."
    image_files = "Images"
    
    title_confirm_delete_clouds = "Confirmer la suppression"
    message_confirm_delete_clouds = """Vraiment détruire les nuages?"""
    
    title_confirm_delete_log = "Confirmer la suppression"
    message_confirm_delete_log = """Vraiment effacer les logs?"""
    
    log_empty = "Aucun log trouvé."
    
    # UPDATER
    
    updater_title_none = "Pas de mises à jour pour xplanetFX"
    updater_title_one = "Une mise à jour pour xplanetFX"
    updater_title_more = "Il y a %i mises à jour pour xplanetFX"
    
    label_updater_update_0 = "<b>Aucune mise à jour.</b>"
    label_updater_update_1 = "<b>1 mise à jour!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i mises à jour!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Aucune sans horodatage.</b>"
    label_updater_nots_1 = "<b>1 sans horodatage!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i sans horodatage!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Pas de nouveaux thèmes.</b>"
    label_updater_new_1 = "<b>1 nouveau thème!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i nouveaux thèmes!</b> (%sB)\n%s"
    
    # TRAY ICON
    tray_tooltip_0 = """<b>xplanetFX is deactivated</b>
Click icon to activate."""
    tray_tooltip_1 = """<b>xplanetFX is sleeping</b>
Click icon to kill.
Next update: %s"""
    tray_tooltip_2 = """<b>xplanetFX is rendering</b>
Click icon to kill."""

    # OUTPUT SETTINGS
    settings_XFCE_title = "XFCE Settings"
    settings_XFCE_header = """<b>XFCE-Settings</b>
Choose the workspaces xplanetFX shall set"""
    settings_XFCE_single = "Force single workspace mode (set all workspaces equally)"
    settings_XFCE_toggle = "☑"
    settings_XFCE_monitor = "Monitor"
    settings_XFCE_workspace = "Workspace"
