
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "lt"
language = "Lietuvių"
    
class dictionary:
    
    splash_theme_list = "Reading %s"
    splash_theme_view = "Themeview (%s | %s)"
    splash_flip_view = "Flipview (%s | %s)"
    splash_pixmaps = "Interactive widgets (%d/%d)"
    splash_window = "Setting up window..."
    
    # NOTEBOOK
    label_themes = "Temos"
    label_settings = "Nuostatos"
    label_tools = "Įrankiai"
    label_display = "Monitorius"
    label_viewn = "Rodymas"
    label_services = "Tarnybos"
    
    # SETTINGS
    label_size = """<b>Ekrano dydis</b>
Darbastalio dydis pikseliais"""
    label_view = """<b>Taikinys</b>
Rodoma padėtis"""
    label_orbit = """<b>Orbita</b>
Sekti paskui saulę
(blukimas nurodo kritimo
kampą, atsižvelgiant į žiūryklę)"""
    label_city = """Pasirinkite miestą"""
    label_refresh = """<b>Perkrovimas</b>
Miego laikas
tarp atvaizdavimo"""
    label_delay = """<b>Pauzė</b>
Laikas laukiant autopaleisties"""
    label_longitude = "<b>Ilguma</b>"
    label_latitude = "<b>Platuma</b>"
    label_random = "atsitiktinė"
    
    label_date = """<b>Data</b>
Rodyti konkrečią datą"""

    label_date_year = "Metai"
    label_date_month = "Mėnuo"
    label_date_day = "Diena"
    label_date_hour = "Valanda"
    label_date_minute = "Minutė"
    label_date_zone = "Zona"
    label_fit = "Priderinti ekraną"
    label_active = "aktyvi"
    label_inactive = "neaktyvi"
    
    label_output = """<b>Rezultatas</b>
Failo ar darbastalio aplinka"""
    label_script = """<b>Skriptas</b>
Iškviesti skriptą po vaizdo"""
    label_script_pre = """<b>Skriptas</b>
Iškviesti skriptą prieš vaizdą"""
    
    label_search_online = "Ieškoti naršyklėje"
    
    output_file = "Failas"
    output_none = "be d/e!"
    
    label_notify = """<b>Pranešimas</b>
GNOME naudotojams su OSD
(reikia libnotify)"""

    label_tray = """<b>Tray Applet</b>
Show a tray icon to view and
toggle the actual state"""
    label_tray_blink = """<b>Blinking Icon</b>
The tray icon blinks while
xplanetFX is rendering"""

    label_battery = """<b>Battery</b>
Skip Rendering
When On Battery"""

    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Naudokit dažniau naujinamus
debesis iš <a href="http://xplanetclouds.com" title="register an account @ xplanetclouds.com">xplanetclouds.com</a>
(mokama!)"""
    label_xc_user = "Naudotojo vardas:"
    label_xc_pass = "Slaptažodis:"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>NASA Blue Marble
kolekcija</b>
Naudokite kas mėnesį
keičiamą tekstūrą <a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Visit NASA Blue Mable kolekcija">NASA.gov</a>"""
    label_install = "Įdiegti"
    label_uninstall="Pašalinti"
    label_cancel="Atšaukti"
    status_installing_nbmc="%diegiama NASA Blue Marble kolekcija (Daugiau informacijos rasite \"Įrankiai\")..."
    label_nbmc_not_available = "<b>Neįdiegtas!</b>"
    label_nbmc_installing="""<b>Įdiegiama NASA Blue Marble kolekcija...</b>
(Tai gali užtrukti priklausomai nuo Jūsų interneto greičio,
daugiau informacijos prieinama kortelėje "Įrankiai")"""
    
    # THEMESTORE
    label_theme = "<b>Tema: %s</b>"
    label_style = "Stilius: %s"
    label_new = "<b>nauja!</b>"
    label_installed = "(įdiegta)"
    label_update_avail = "<span color=\"white\"><b>Atnaujinimas!</b></span>"
    
    search_online = "Ieškoti temų internete"
    end_online_search = "Grįžti į temos pasirinkimą"
    label_no_timestamp = "Nėra laiko žymos!"
    
    open_theme_file = "Importuoti temos failą..."
    theme_files = "Temos failai"
    all_files = "Visi failai"
    title_not_readable = "Neperskaitomas failas"
    message_not_readable = "Atleiskite! Failas, kurį pasirinkote yra neperskaitomas"
    title_confirm_delete = "Patvirtinti pašalinimą"
    message_confirm_delete = """Tai pašalins visus stilius, kurie buvo su šia tema! Tikrai?"""
    active = "<span color=\"white\">AKTYVI</span>"
    title_not_deletable = "Pertraukimas"
    message_not_deletable="Esama tema ir numatytas šablonas negali būti pašalinti."
    
    # DISPLAY
    label_earth_size = """<b>Žemės dydis</b>"""
    label_earth_pos = """<b>Žemės padėtis</b>
Žemės padėtis
ekrane"""
    label_corona = """<b>Vainiko dydis</b>"""
    label_blur = """<b>Vainiko išsiliejimas</b>"""
    label_cloud = """<b>Debesies atstumas</b>"""
    label_stars = """<b>Žvaigždžių FOV</b>"""
    label_fx = "<b>Efektai</b>"
    
    label_background = """Savitas fonas"""
    label_overlay = """Savita perdanga"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Pasirinkti paveikslėlį..."
    image_files = "paveikslėlių failai"
    status_install_image = "Įdiegiama %s ..."
    status_overlay = "perdanga"
    status_background = "fonas"
    
    # STATUSBAR
    status_sleeping = "xplanetFX miega (PID: %s)"
    status_active = "<b>xplanetFX dirba</b> (PID: %s)"
    status_stopped = "xplanetFX yra neaktyvus"
    status_done = "baigta."
    status_apply_theme = "Keičiama į %s | %s..."
    status_install_theme = "Įdiegiama tema \"%s\"..."
    status_install_themes = "Įdiegiamos %i temos..."
    status_downloading_theme = "Parsiunčiama tema \"%s\": %i%%"
    status_more = " (%s eilėje)"
    status_save_config = "Išsaugoma konfigūracija..."
    status_unknown_de = "Nežinoma darbastalio aplinka."
    status_connecting = "Sąrašas nuskaitomas iš serverio..."
    status_connected = "Temų sąrašas nuskaitytas"
    status_poollist_read = "Temos patikrintos (%s įdiegimui)"
    status_none = "nėra"
    status_disconnected = "Ryšys užvertas"
    status_connection_failed = "Ryšys netikėtai nutrūko!"
    status_updates = " <b>%i atnaujinimas(ai) yra galimi!</b>"
    status_canceled = "\"%s\" parsiuntimas yra atšauktas."
    
    # TOOLS
    autostart_active = "<b>Autopaleistis įjungta:</b> xplanetFX pasileis automatiškai ir sukurs pirmą paveikslėlį po \"Pauzės\" nustatymų kortelėje."
    autostart_inactive = "<b>Autopaleistis išjungta:</b> xplanetFX nepasileis automatiškai, tačiau galės būti paleista rankiniu būdu."

    label_clouds = "<b>Atnaujinti debesis:</b> Naudokite šią funkciją debesų paveikslėlio pašalinimui. Tai gali būti būtina, jei atsisiuntimas buvo pažeistas ir debesys buvo dėlto sunaikinti. Su kitu xplanetFX ciklu debesys bus perkrauti dar kartą."
    label_log_view="<b>xplanetFX aktyvumas:</b>"
    label_single="<b>Išsaugoti paveikslėlį:</b> Atvaizduoti paveikslėlį su išsaugotomis nuostatomis tam tikroje vietoje. Veikiantis xplanetFX bus sustabdytas ir nepasileis automatiškai dar kartą."
    label_update_templates="<b>Atnaujinti šablonus:</b> Išbandykite visus esančius šablonus ir atsisųskite automatiškai visus atnaujinimus."""
    label_language = """<b>Kalba</b>
Nustatyti aplinkos kalbą"""

    save_image_file = "Išsaugoti paveikslėlio failą..."
    image_files = "Paveikslėlio failai"
    
    title_confirm_delete_clouds = "Patvirtinti pašalinimą"
    message_confirm_delete_clouds = """Ar tikrai pašalinti debesų paveikslėlį?"""
    
    title_confirm_delete_log = "Patvirtinti pašalinimą"
    message_confirm_delete_log = """Ar tikrai pašalinti žurnalą?"""
    
    log_empty = "Žurnalų nerasta."
    
    # UPDATER
    
    updater_title_none = "Čia nėra xplanetFX atnaujinimų"
    updater_title_one = "Čia yra vienas xplanetFX atnaujinimas"
    updater_title_more = "Čia yra %i xplanetFX atnaujinimai"
    
    label_updater_update_0 = "<b>Nėra atnaujinimų.</b>"
    label_updater_update_1 = "<b>Vienas atnaujinimas!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i atnaujinimai!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Nėra w/o laiko žymės.</b>"
    label_updater_nots_1 = "<b>Viena w/o laiko žymė!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i w/o laiko žymė!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Nėra naujų temų.</b>"
    label_updater_new_1 = "<b>Viena nauja tema!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i naujos temos!</b> (%sB)\n%s"
    
    # TRAY ICON
    tray_tooltip_0 = """<b>xplanetFX is deactivated</b>
Click icon to activate."""
    tray_tooltip_1 = """<b>xplanetFX is sleeping</b>
Click icon to kill.
Next update: %s"""
    tray_tooltip_2 = """<b>xplanetFX is rendering</b>
Click icon to kill."""

    # OUTPUT SETTINGS
    settings_XFCE_title = "XFCE Settings"
    settings_XFCE_header = """<b>XFCE-Settings</b>
Choose the workspaces xplanetFX shall set"""
    settings_XFCE_single = "Force single workspace mode (set all workspaces equally)"
    settings_XFCE_toggle = "☑"
    settings_XFCE_monitor = "Monitor"
    settings_XFCE_workspace = "Workspace"
